/* Стили для контейнера */
.menusha-v {
position: relative;
display: inline-block;
}

/* Стили для кнопки-триггера */
.menusha-v-toggle {
  background-color: #C7B2FF;
  color: white;
  padding: 6px 8px;
  font-family: "Brush Script MT", cursive, fantasy;
  font-size: 1.2em;
  font-weight:bold;
  border: 1px solid #FFF;
  border-radius:12px;
}

/* Изменение цвета кнопки-триггера при наведении */
.menusha-v:hover .menusha-v-toggle {
  border: 1px solid #C7B2FF;
  background-color: #EEE6FF;
  color: #002499;/*цвет основного текста при наведении*/
}

/* Стили для выпадающего контента */
.menusha-v-content {
  display: none;
  position: absolute;
  /*right:1px;*/
  /*background-color: #FFF;*/
  min-width: 180px;
  /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
  z-index: 5;
}

/* Стили для ссылок в выпадающем меню */
.menusha-v-content a {
  color: #002499;
  font-family: "PT Sans", "Arial", sans-serif;
  font-size: 1.1em;
  font-weight:bold;
  padding: 4px 6px;
  margin:1px 0 1px 0;
  text-decoration: none;
  display: block;
  background-color: #EEE6FF;
  border: 1px solid #C7B2FF;
  border-radius:10px;
  box-shadow: 0px 8px 15px 0px rgba(0, 0, 0, 0.4);
}

/* Изменение цвета ссылок при наведении */
.menusha-v-content a:hover {
background-color: #f1f1f1;
color: black;
}

/* Отображение выпадающего меню при наведении */
.menusha-v:hover .menusha-v-content {
display: block;
}

/*----------------------БЕРЮЗОВАЯ КНОПКА------------------*/

/* Стили для кнопки-триггера */
.menusha-v-toggle-b {
  background-color: #85D7E8;
  color: white;
  padding: 6px 8px;
  font-family: "Brush Script MT", cursive, fantasy;
  font-size: 1.2em;
  font-weight:bold;
  border: 1px solid #FFF;
  border-radius:12px;
}

/* Изменение цвета кнопки-триггера при наведении */
.menusha-v:hover .menusha-v-toggle-b {
  border: 1px solid #7EC8E6;
  background-color: #E7FCFF;
  color: #002499;/*цвет основного текста при наведении*/
}

/* Стили для выпадающего контента */
.menusha-v-content-b {
  display: none;
  position: absolute;
  min-width: 180px;
  z-index: 5;
}

/* Стили для ссылок в выпадающем меню */
.menusha-v-content-b a {
  color: #002499;
  font-family: "PT Sans", "Arial", sans-serif;
  font-size: 1.1em;
  font-weight:bold;
  padding: 4px 6px;
  margin:1px 0 1px 0;
  text-decoration: none;
  display: block;
  background-color: #E7FCFF;
  border: 1px solid #7EC8E6;
  border-radius:10px;
  box-shadow: 0px 8px 15px 0px rgba(0, 0, 0, 0.4);
}

/* Изменение цвета ссылок при наведении */
.menusha-v-content-b a:hover {
background-color: #f1f1f1;
color: black;
}

/* Отображение выпадающего меню при наведении */
.menusha-v:hover .menusha-v-content-b {
display: block;
}

/*----------------------ЗЁЛЁНАЯ КНОПКА------------------*/

/* Стили для кнопки-триггера */
.menusha-v-toggle-z {
  background-color: #44BD40;
  color: white;
  padding: 6px 8px;
  font-family: "Brush Script MT", cursive, fantasy;
  font-size: 1.2em;
  font-weight:bold;
  border: 1px solid #FFF;
  border-radius:12px;
}

/* Изменение цвета кнопки-триггера при наведении */
.menusha-v:hover .menusha-v-toggle-z {
  border: 1px solid #44BD40;
  background-color: #DFFDCF;
  color: #002499;/*цвет основного текста при наведении*/
}

/* Стили для выпадающего контента */
.menusha-v-content-z {
  display: none;
  position: absolute;
  min-width: 180px;
  z-index: 5;
}

/* Стили для ссылок в выпадающем меню */
.menusha-v-content-z a {
  color: #002499;
  font-family: "PT Sans", "Arial", sans-serif;
  font-size: 1.1em;
  font-weight:bold;
  padding: 4px 6px;
  margin:1px 0 1px 0;
  text-decoration: none;
  display: block;
  background-color: #DDFFDC;
  border: 1px solid #44BD40;
  border-radius:10px;
  box-shadow: 0px 8px 15px 0px rgba(0, 0, 0, 0.4);
}

/* Изменение цвета ссылок при наведении */
.menusha-v-content-z a:hover {
background-color: #f1f1f1;
color: black;
}

/* Отображение выпадающего меню при наведении */
.menusha-v:hover .menusha-v-content-z {
display: block;
}

/*----------------------РОЗОВАЯ КНОПКА------------------*/

/* Стили для кнопки-триггера */
.menusha-v-toggle-r {
  background-color: #F29ACC;
  color: white;
  padding: 6px 8px;
  font-family: "Brush Script MT", cursive, fantasy;
  font-size: 1.2em;
  font-weight:bold;
  border: 1px solid #FFF;
  border-radius:12px;
}

/* Изменение цвета кнопки-триггера при наведении */
.menusha-v:hover .menusha-v-toggle-r {
  border: 1px solid #F29ACC;
  background-color: #FFE8F5;
  color: #002499;/*цвет основного текста при наведении*/
}

/* Стили для выпадающего контента */
.menusha-v-content-r {
  display: none;
  position: absolute;
  min-width: 180px;
  z-index: 5;
}

/* Стили для ссылок в выпадающем меню */
.menusha-v-content-r a {
  color: #002499;
  font-family: "PT Sans", "Arial", sans-serif;
  font-size: 1.1em;
  font-weight:bold;
  padding: 4px 6px;
  margin:1px 0 1px 0;
  text-decoration: none;
  display: block;
  background-color: #FFE8F5;
  border: 1px solid #F29ACC;
  border-radius:10px;
  box-shadow: 0px 8px 15px 0px rgba(0, 0, 0, 0.4);

}

/* Изменение цвета ссылок при наведении */
.menusha-v-content-r a:hover {
background-color: #f1f1f1;
color: black;
}

/* Отображение выпадающего меню при наведении */
.menusha-v:hover .menusha-v-content-r {
display: block;
}


/*---------------------- ОРАНЖЕВАЯ КНОПКА------------------*/

/* Стили для кнопки-триггера */
.menusha-v-toggle-o {
  background-color: #FFB844;
  color: white;
  padding: 6px 8px;
  font-family: "Brush Script MT", cursive, fantasy;
  font-size: 1.2em;
  font-weight:bold;
  border: 1px solid #FFF;
  border-radius:12px;
}

/* Изменение цвета кнопки-триггера при наведении */
.menusha-v:hover .menusha-v-toggle-o {
  border: 1px solid #FFB844;
  background-color: #FFF3DF;
  color: #002499;/*цвет основного текста при наведении*/
}

/* Стили для выпадающего контента */
.menusha-v-content-o {
  display: none;
  position: absolute;
  min-width: 180px;
  z-index: 5;

}

/* Стили для ссылок в выпадающем меню */
.menusha-v-content-o a {
  color: #002499;
  font-family: "PT Sans", "Arial", sans-serif;
  font-size: 1.1em;
  font-weight:bold;
  padding: 4px 6px;
  margin:1px 0 1px 0;
  text-decoration: none;
  display: block;
  background-color: #FFF3DF;
  border: 1px solid #FFB844;
  border-radius:10px;
  box-shadow: 0px 8px 15px 0px rgba(0, 0, 0, 0.4);

}

/* Изменение цвета ссылок при наведении */
.menusha-v-content-o a:hover {
background-color: #f1f1f1;
color: black;
}

/* Отображение выпадающего меню при наведении */
.menusha-v:hover .menusha-v-content-o {
display: block;
}


@media screen and (max-width: 480px) {
.menusha-v-toggle,.menusha-v-toggle-b,.menusha-v-toggle-z,.menusha-v-toggle-r,.menusha-v-toggle-o {font-size: 1.1em;}
.menusha-v-content,.menusha-v-content-b,.menusha-v-content-z,.menusha-v-content-r,.menusha-v-content-o {min-width: 160px;}
.menusha-v-content a ,.menusha-v-content-b a,.menusha-v-content-z a,.menusha-v-content-r a,.menusha-v-content-o a { font-size: 1em;}
}


/*-----######--------ПРАВОЕ МЕНЮ ЦВЕТНОЕ------########---------*/

.menu-p {
   position: relative;
   display: inline-block;
   width:99%;
   font-size: 1.3em;
   font-weight: 500;
   font-family: "Roboto", sans-serif;
   text-align:right;
   line-height: 1.2;
   padding: 2px;
} 

.menu-p-li {
   list-style-type: none; /* Убираем маркеры li */
   border: 2px solid #BEACF2;
   border-radius: 12px; 
   padding: 4px 6px 4px 3px;
   margin: 5px;
   background-color: #DFD4FF;
} 
.menu-p-li a {
   text-decoration: none;
} 

.menu-p-li:hover {
   border-right: 4px solid green;
   color: #137000;
   background: #FFF;
} 

/*---------------Берюзовая кнопка--------------*/
.menu-p-li-b {
   list-style-type: none; /* Убираем маркеры li */
   border: 2px solid #7DD2E4;
   border-radius: 12px; 
   padding: 4px 6px 4px 3px;
   margin: 5px;
   background-color: #DDF9FF;
} 
.menu-p-li-b a {
   text-decoration: none;
} 

.menu-p-li-b:hover {
   border-right: 4px solid green;
   color: #137000;
   background: #FFF;
} 

/*---------------ЗЕЛЁНАЯ кнопка--------------*/
.menu-p-li-z {
   list-style-type: none; /* Убираем маркеры li */
   border: 2px solid #7CD079;
   border-radius: 12px; 
   padding: 4px 6px 4px 3px;
   margin: 5px;
   background-color: #CDFACB;
} 
.menu-p-li-z a {
   text-decoration: none;
} 

.menu-p-li-z:hover {
   border-right: 4px solid green;
   color: #137000;
   background: #FFF;
} 

/*---------------РОЗОВАЯ кнопка--------------*/
.menu-p-li-r {
   list-style-type: none; /* Убираем маркеры li */
   border: 2px solid #FAACD8;
   border-radius: 12px; 
   padding: 4px 6px 4px 3px;
   margin: 5px;
   background-color: #FFD4EC;
} 
.menu-p-li-r a {
   text-decoration: none;
} 

.menu-p-li-r:hover {
   border-right: 4px solid green;
   color: #137000;
   background: #FFF;
} 
/*---------------ОРАНЖЕВАЯ кнопка--------------*/
.menu-p-li-o {
   list-style-type: none; /* Убираем маркеры li */
   border: 2px solid #F2C987;
   border-radius: 12px; 
   padding: 4px 6px 4px 3px;
   margin: 5px;
   background-color: #FFEED2;
} 
.menu-p-li-o a {
   text-decoration: none;
} 

.menu-p-li-o:hover {
   border-right: 4px solid green;
   color: #137000;
   background: #FFF;
} 





